<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 58 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 58</a><a class="prev" href="IS57.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS59.html">&gt;</a>
</div></div>
<div class="section chapter IS IS58 fra_bjc fra" dir="ltr" lang="fr" data-id="IS58" data-nextid="IS59" data-previd="IS57">
<div class="c">58</div>
<div class="p">
		<div class="s">Le vrai et le faux jeûne</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS58_1" class="v IS58_1" data-id="IS58_1">Crie à plein gosier, ne te retiens pas ! Élève ta voix comme un shofar, et annonce à mon peuple ses transgressions et à la maison de Yaacov ses péchés !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS58_2" class="v IS58_2" data-id="IS58_2">Car ils me cherchent tous les jours, ils prennent plaisir à connaître mes voies. Comme une nation qui aurait pratiqué la justice, et qui n'aurait pas abandonné les ordonnances de son Elohîm, ils me demandent des jugements justes, ils prennent plaisir à s'approcher d'Elohîm, et puis ils disent :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS58_3" class="v IS58_3" data-id="IS58_3">Pourquoi jeûnons-nous ? Tu ne le vois pas ! Pourquoi affligeons-nous nos âmes ? Tu ne le sais pas ! Voici, le jour de votre jeûne, vous trouvez votre plaisir, et vous oppressez tous vos travailleurs.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS58_4" class="v IS58_4" data-id="IS58_4">Voici, vous jeûnez pour vous livrer aux querelles et aux disputes, et pour frapper du poing avec méchanceté. Vous ne jeûnez pas comme le veut ce jour, pour que votre voix soit exaucée d'en haut.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS58_5" class="v IS58_5" data-id="IS58_5">Est-ce là le jeûne que j'ai choisi, que l'être humain afflige son âme un jour ? Est-ce en courbant sa tête comme le jonc et en étendant le sac et la cendre ? Appelleras-tu cela un jeûne et un jour agréable à YHWH ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS58_6" class="v IS58_6" data-id="IS58_6">N'est-ce pas plutôt ceci le jeûne que j'ai choisi : que tu détaches les liens de la méchanceté, que tu délies les cordages du joug, que tu laisses aller libres les opprimés, et que l'on rompe toute espèce de joug ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS58_7" class="v IS58_7" data-id="IS58_7">N'est-ce pas que tu partages ton pain avec celui qui a faim ? Et que tu fasses venir dans ta maison les affligés errants ? Quand tu vois un homme nu, que tu le couvres, et que tu ne te caches pas de ta propre chair ?</span>

		<div class="s">Bénédiction pour ceux qui pratiquent le bien</div>
		<span class="v-num v-8">8&nbsp;</span><span id="IS58_8" class="v IS58_8" data-id="IS58_8">Alors ta lumière éclatera comme l'aurore et ta guérison germera rapidement, ta justice marchera devant toi, et la gloire de YHWH sera ton arrière-garde.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS58_9" class="v IS58_9" data-id="IS58_9">Alors tu prieras, et YHWH t'exaucera, tu crieras au secours, et il dira : Me voici ! Si tu ôtes du milieu de toi le joug, si tu cesses de lever le doigt et de dire des méchancetés,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS58_10" class="v IS58_10" data-id="IS58_10">si tu ouvres ton âme à celui qui a faim, si tu rassasies l'âme affligée, ta lumière se lèvera sur les ténèbres et l'obscurité sera comme le midi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS58_11" class="v IS58_11" data-id="IS58_11">Et YHWH te conduira continuellement, il rassasiera ton âme dans les grandes sécheresses, il fortifiera tes os, et tu seras comme un jardin arrosé, et comme une source d'eaux dont les eaux ne tarissent pas<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS58_12" class="v IS58_12" data-id="IS58_12">Et ceux qui sortiront de toi rebâtiront les lieux déserts depuis longtemps, tu rétabliras les fondements ruinés depuis plusieurs générations. On t'appellera le réparateur des brèches, le restaurateur des chemins pour qu'on y habite.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS58_13" class="v IS58_13" data-id="IS58_13">Si tu détournes ton pied pendant le shabbat pour ne pas faire ton plaisir en mon saint jour, si tu appelles le shabbat tes délices, et honorable ce qui est saint à YHWH, et si tu l'honores au lieu d'agir selon tes voies, de trouver ce qui te fait plaisir et de proférer une parole,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="IS58_14" class="v IS58_14" data-id="IS58_14">alors tu prendras plaisir en YHWH. Je te ferai monter sur les hauteurs du pays et te nourrirai de l'héritage de Yaacov, ton père. Oui, la bouche de YHWH a parlé.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">58:11</a><span class="text">Jn. 4:14 ; Ap. 21:6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS57.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS59.html">&gt;</a>
</div></div>
</body>
</html>